#lname{


}
///detail
.a{
margin: auto;
    font-size:25px;
    color:;
    position: absolute;
    left:100px;
}

//table
.d{
    position: absolute;
    left:500px;
}
//table th
.d th {
    padding: 10px;
    color:green;
}